@charset "utf-8";
/* CSS Document */

@media only screen and (max-width: 500px){
    .logo{width:400px; height:auto;}
	.kritimg{ width: 80%; height: auto; }
	.toplink { width:100%; text-align: center; padding: 0px}
	.toplink a{color: #999999; text-decoration: none; padding: 2px; font-size: .72rem; width: 90%; text-align: center;}
	.colflex{ flex-direction: column !important}
	.imw100{ width:90%;height:auto; }
	.twocoll{width: 100%}
	.borderbt-rs{ border-bottom:1px solid #ffffff}
	.topheader p{ font-size: 11px}
	.topheader .pt-5{ padding-top: 10px !important}
	

}
